Vulnerability Details

Adobe Flash Player Security Update(apsb19-30)-Windows

Published: 2019-06-12 06:27:03
CVE Author: NIST National Vulnerability Database

CVSS Base Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

Summary:
This host is installed with Adobe Flash Player and is prone to an use after free vulnerability.

Detection Method:
Checks if a vulnerable version is present on the target host.

Technical Details:
The flaw exists due to an use after free error.

Impact:
Successful exploitation will allow attackers to conduct arbitrary code execution.

Affected Versions:
Adobe Flash Player version before 32.0.0.207 on Windows.

Recommendations:
Upgrade to Adobe Flash Player version 32.0.0.207, or later. Please see the references for more information.

Solution Type:
Vendor Patch

Detection Type:
Windows Registry

NIST (National Institute of Standards and Technology) NVD (National Vulnerability Database)

https://nvd.nist.gov/vuln/detail/CVE-2019-7845

CVE Analysis

https://www.mageni.net/cve/CVE-2019-7845

References:

https://helpx.adobe.com/security/products/flash-player/apsb19-30.html
http://get.adobe.com/flashplayer

Severity
High
CVSS Score
10.0
Published
2019-06-12
Modified
2019-06-12
Category
General

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.